* {
  box-sizing: border-box;
}

html {
  min-width: 300px;
  scroll-padding-top: 100px;
}

body {
  background-image: linear-gradient(
    94deg,
    #0b1824 30%,
    #112b3a 59%,
    #223732 100%
  );
  color: var(--text-light);
  display: grid;
  grid-template-rows: 1fr auto;
  margin: 0;
  min-height: 100vh;
  padding: 0;
  padding-top: 112px;
}

section {
  padding: 64px 0 64px;
}

.container {
  margin: 0 auto;
  max-width: 1226px;
  padding: 0;
  width: 100%;
}

.sr-only {
  border-width: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}

.button {
  border: none;
  border-radius: 10px;
  cursor: pointer;
  font:
    1rem/1.375rem "Red Hat Display",
    sans-serif;
}

@media (max-width: 1439px) {
  body {
    padding-top: 104px;
  }

  .container {
    max-width: 100%;
    padding: 0 110px 0;
  }
}
@media (max-width: 1023px) {
  body {
    padding-top: 97px;
  }
  section {
    padding: 48px 0;
  }
  .container {
    max-width: 100%;
    padding: 0 40px 0;
  }
}
@media (max-width: 767px) {
  body {
    padding-top: 57px;
  }
  section {
    padding: 40px 0;
  }

  .container {
    max-width: 100%;
    padding: 0 16px 0;
  }
}
